manifestVersion: "0.0.1"
id: cashu-me
category: bitcoin
name: Cashu.me Wallet
version: "0.1.1"
tagline: Электронный кошелек Bitcoin с открытым исходным кодом.
description: >-
  🥜 Cashu.me — это бесплатный кошелек Bitcoin с открытым исходным кодом, построенный на протоколе электронных денег Cashu.
  Он сочетает в себе скорость и эффективность электронных денег с мощью Bitcoin, обеспечивая
  ваша финансовая конфиденциальность, как никогда раньше.
  
  ## 🚀 Зачем использовать Cashu.me?
  
  - 🧾 Нет KYC – вы остаетесь анонимным.
    - 🔐 Конфиденциальность прежде всего: Ecash гарантирует, что данные вашего кошелька останутся вашими.
    - 🪙 Bitcoin-родной – разработан с нуля для работы с Bitcoin.
    - 🧠 Открытый исходный код – доверие через прозрачность.
  
  ## 🌐 Как это работает
  
  Cashu — это протокол электронных денег для Bitcoin, ориентированный на конфиденциальность. Узнайте больше на https://cashu.space.
  
  Чтобы использовать кошелек, вам необходимо подключиться к одному или нескольким монетным дворам Cashu по вашему выбору. Это
  кошелек не связан с каким-либо конкретным монетным двором.
  
  ## 📦 Важно знать
  
  - 🔑 **Создайте резервную копию исходной фразы!** Ваши токены электронных денег хранятся локально в вашем браузере.
      Если вы очистите данные браузера без резервной копии, ваши средства будут потеряны навсегда.
    - 🧪 **Предупреждение о бета-тестировании**: этот кошелек находится в активной разработке и считается бета-версией программного обеспечения.
      Используйте на свой страх и риск.
    - 🧾 **Лицензия**: открытый исходный код и лицензия MIT.
releaseNotes: >-
  Этот выпуск содержит различные улучшения и исправления ошибок.
developer: cashubtc
website: https://cashu.space
dependencies: []
repo: https://github.com/cashubtc/cashu.me
support: https://docs.cashu.space/
port: 3194
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
